<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/first_question"
        android:scaleType="fitXY"
        >
    </ImageView>
</FrameLayout>
